"Export image file" = "匯出圖片";
"Import image file" = "匯入圖片";
"Device was disconnected" = "裝置失去連線";
"Reconnect and try again." = "重新連接再試一次.";
"Auto" = "自動";
"Brightness" = "亮度";
"Flip Horizontal" = "水平翻轉";
"Flip Vertical" = "垂直翻轉";
"Freeze" = "凍結";
"Import image file" = "匯入圖片";
"Manual" = "手動調整";
"No" = "否";
"Off" = "關閉";
"On" = "開啟";
"Open file" = "開啟檔案";
"Rotate" = "旋轉";
"Start Preview" = "開始預覽";
"Start Recording" = "開始錄影";
"Stop Recording" = "停止錄影";
"WB Mode" = "WB模式";
"WB Temp" = "WB色溫";
"Will you stop recording ?" = "你要停止錄影 ?";
"Yes" = "是";
"Zoom" = "縮放";
"Zoom In" = "放大";
"Zoom Out" = "縮小";
"%d hours %d minutes %d seconds" = "%1$d 時 %2$d 分 %3$d 秒";
"--- OCR running, please wait !!! ---" = "OCR辨識中，請稍後!!!";
"Choose Save Location" = "選取儲存位置";
"Export" = "存檔";
"Export The Image" = "匯出圖片";
"No" = "否";
"Save OCR Text" = "另存新檔";
"Save Text" = "另存新檔";
"Will Stop Self Timer ?" = "你要停止定時拍照 ?";
"Yes" = "是";
